
@font-face {
	font-family: "Poppins";
	src: url('../fonts/Poppins.woff2') format('woff2'),
	url('../fonts/Poppins.woff2') format('woff');
	font-weight: 400;
}

@font-face {
	font-family: "Poppins";
	src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
	url('../fonts/Poppins-Medium.woff2') format('woff');
	font-weight: 500;
}

@font-face {
	font-family: "Poppins";
	src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
	url('../fonts/Poppins-SemiBold.woff2') format('woff');
	font-weight: 600;
}
